﻿/*Default styles*/
html, address,
blockquote,
body, dd, div,
dl, dt, fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, noframes,
ol, p, ul, center,
dir, hr, menu, pre   { display: block }
li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
td, th          { display: table-cell }
body            { margin: 8px }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 1.12em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address    { font-style: italic }
button, textarea,
input, select   { display: inline-block }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
thead, tbody,
tfoot           { vertical-align: middle }
td, th, tr      { vertical-align: inherit }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,
menu, dd        { margin-left: 40px }
ol              { list-style-type: decimal }
ol ul, ul ol,
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }
u, ins          { text-decoration: underline }
br:before       { content: "\A"; white-space: pre-line }
form, body { margin:0;padding:0; }
img{ border:none;}


/* New styles for website redesign */
.spacer5{
    height:5px;
}

.spacer10{
    height:10px;
}

h1{
    color: #60AD1A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding:20px 0 20px 0;
}

h2 {
    color:#60AD1A;
    font-size: 19px;
    font-weight: normal;
    margin: 0;
    padding:10px 0 10px 0;
}

body{
    background: url("/images/pagebg.gif") repeat-x scroll 0 0 #EFEFEF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 100%;
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
}

a, a:visited, a:active {
    color: #007AB0;
    text-decoration:none;
}

a:hover {
    color: #FF9900;
}

ul, li{
    padding:0;
    margin:0;
    list-style-type:none;
}

.content_container {
	height: auto;
	width: 990px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	z-index: 0;
	visibility: visible;	
	text-align: left;
}

/*Universal Header*/
.header {
	height: 90px;
	width: 960px;
	overflow:hidden;
	background-color:White;
	margin-top:10px;
}

/*Main Section */
.content-area {	
	max-width: 900px;
	visibility: visible;
	position: relative;
	background-color: #FFF;		
	display:block;
	overflow:hidden;
	margin:10px 0 20px 0;
	padding:0 30px 0 30px;
	float:left;
	width:100%;
}

/* Buttons */
.greenbtn {
    background: #1AA000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    display: inline-block;
    color: #FFFFFF !important;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 15px !important;
    text-decoration: none;
    cursor: pointer;
    line-height: 100% !important;
}
.greenbtn:hover {
    background: #126F00;
}
.greenbtn:active {
    position: relative;
}

.greenbtnlarge {
    background: #1AA000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    display: inline-block;
    color: #FFFFFF !important;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    padding: 7px 20px !important;
    text-decoration: none;
    cursor: pointer;
    line-height: 100% !important;
}
.greenbtnlarge:hover {
    background: #126F00;
}
.greenbtnlarge:active {
    position: relative;
}

/* Header */

div.header {
    height: 86px;
    margin: 10px 0px 0px 0px;
    padding: 0;
    font-size: 13px;
    float: left; 
    display: block; 
}

div.header a {
    float: left;
}
div.header .login {
    text-align: right;
    height: 86px;
    float: right;
}
div.header .login a { 
    float: right;
    line-height: 22px;
}



.login{
    float:right;
    height:86px;
    text-align:right;
    /*margin-top:20px; SB */
}
.logintable{
    clear: both;
    font-size: 13px;
    margin: 0 ;
    padding: 0;
    text-align: right;
    width: 150px;
    *margin-top:-86px;
}

.loginbtn {
    width: 55px;
    height: 25px;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/loginbtn.gif') 0px 0px;
    display: block;
    float: right;
    border: none;
    text-indent: -99999px;
    margin-left: 5px;
    cursor: pointer;
    *font-size: 0px; 
}
.loginbtn:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/loginbtn.gif') 0px 25px;
    cursor: pointer;
}

/* Menu */
.menu {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 86px;
    float:left;
}

.menu-nosubmenu {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 60px;
}

.menu-bar{
    background:url("https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png") 0 0;
    width:960px;
    height:49px;
}

.menu-bar li{
    float:left;
}

.menu-bar li a{
    font-size:17px;
    color:White;
    font-weight:bold;
    line-height:40px;
    text-decoration:none;
    text-align:center;
    display:block;
    text-shadow: 2px 0 1px #3C7D00;
}

.menu-bar-home {
    width: 83px;
}
.menu-bar-privateportfolio {
    width: 164px;
}
.menu-bar-superannuation {
    width: 160px;
}
.menu-bar-kiwisaver {
    width: 116px;
}
.menu-bar-aboutgmi {
    width: 122px;
}
.menu-bar-blog {
    width: 79px;
}
.menu-bar-search {
    width: 216px;
}

/* Hover */
.menu-bar-home:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') 0px -51px no-repeat;
}
.menu-bar-privateportfolio:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -84px -51px no-repeat;
}
.menu-bar-kiwisaver:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -247px -51px no-repeat;
}
.menu-bar-superannuation:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -363px -51px no-repeat;
}
.menu-bar-aboutgmi:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -524px -51px no-repeat;
}
.menu-bar-blog:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -646px -51px no-repeat;
}

/* Current tab */
.menu-bar-home.currenttab, .menu-bar-home.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') 0px -101px no-repeat;
}
.menu-bar-privateportfolio.currenttab, .menu-bar-privateportfolio.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -84px -101px no-repeat;
}
.menu-bar-kiwisaver.currenttab, .menu-bar-kiwisaver.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -247px -101px no-repeat;
}
.menu-bar-superannuation.currenttab, .menu-bar-superannuation.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -363px -101px no-repeat;
}
.menu-bar-aboutgmi.currenttab, .menu-bar-aboutgmi.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -524px -101px no-repeat;
}
.menu-bar-blog.currenttab, .menu-bar-blog.currenttab a:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/menusprite-3.png') -646px -101px no-repeat;
}

.currenttab {
    height: 49px;
    display: block;
}

.secondary-nav {
    background-color: #ffffff;
    border: 1px solid #EEE;
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    margin: -10px 0px 0px 0px !important;
    font-size: 15px;
    font-weight: bold;
    vertical-align: middle;
    padding: 12px 15px 12px 20px;
    -moz-box-shadow: 0px 2px 5px #EFEFEF;
    -webkit-box-shadow: 0px 2px 5px #EFEFEF;
    box-shadow: 0px 2px 5px #EFEFEF;
    width:924px;
}

.secondary-nav .current {
    color: #60AD1A;
    font-weight: bold;
}

.secondary-nav a {
    padding: 0px 0px 0px 20px;
    text-decoration: none;
    font-weight: normal;
    margin: 0px;
    line-height: 10px;
}
.secondary-nav a:hover {
    color: #FF9900;
}
.secondary-nav a:first-child {
    padding: 0;
}
.secondary-nav a:last-child {
    padding: 0 0 0 20px;
    word-wrap: break-word;
}

/* Footer */
.footer {
    clear: both;
    width: 960px;
    background-image: url('https://media.gmi.co.nz/sites/gmi/images/v2012/footer_bg.png');
    background-repeat: no-repeat;
    height: 196px;    
}

.footer-block {
    width: 195px;
    height: 196px;
    float: left;
    padding: 0px 20px 0px 20px !important;
    border-right: 1px solid #555;
    -moz-box-shadow: 1px 0px 0px #8F8F8F;
    -webkit-box-shadow: 1px 0px 0px #8F8F8F;
    box-shadow: 1px 0px 0px #8F8F8F;
    font-weight: normal;
}

.footer-block h3 {
    color: #FFFFFF;
    margin-top: 20px;
    font-size: 17px;
    font-weight: bold;
    text-shadow: 1px 1px 2px #666;
}

.footer-block a {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 200%;
}

.footer-block a:hover {
    color: #F90;
}

.footer-block p {
    color: #FFFFFF;
    line-height: 150%;
    text-decoration: none;
}

.footer-block p a[href^="tel"], .footer-block p a[href^="tel"]:hover {
    color: #ffffff;
}

.last {
    border-right: none;
    width: 196px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.newsFooterSpacer {
    width: 100%;
    height: 30px;
    float: left;
}

/* Custom newsletter sign up box*/
.newsletterwrapper {
    width: 185px; /*follow the size of the image*/
    height: 25px; /*follow the size of the image*/
    background-image: url('https://media.gmi.co.nz/sites/gmi/images/v2012/newsletterbox.png');
    background-repeat: no-repeat; /*important*/
    padding: 0px;
    margin: 25px 0px 0px 0px;
    position: relative; /*important*/
}

.newsletterwrapper form {
    display: inline;
}

.newsletterbox {
    border: 0px; /*important*/
    background-color: transparent; /*important*/
    position: absolute; /*important*/
    top: 2px;
    left: 5px;
    width: 145px;
    height: 20px;
    font-size: 13px;
    color: #999;
}

.newsletter_submit {
    border: 0px; /*important*/
    background-color: transparent; /*important*/
    position: absolute; /*important*/
    top: 4px;
    left: 154px;
    width: 28px;
    height: 25px;
}

.sharetable {
    margin-top: 15px;
    padding: 0px;
}

.fb {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_fb.png') 0px 0px;
    float: left;
    border: none;
    cursor: pointer;
    display: inline-block;
}

.fb:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_fb.png') 0px 24px;
    cursor: pointer;
}

.tw {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_twitter.png') 0px 0px;
    float: left;
    border: none;
    text-indent: -99999px;
    cursor: pointer;
    display: inline-block;
}

.tw:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_twitter.png') 0px 24px;
    cursor: pointer;
}

.gp {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_gplus.png') 0px 0px;
    float: left;
    border: none;
    text-indent: -99999px;
    cursor: pointer;
    display: inline-block;
}

.gp:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_gplus.png') 0px 24px;
    cursor: pointer;
}

.linkedin {
    width: 24px;
    height: 24px;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_linkedin.png') 0px 0px;
    float: left;
    border: none;
    text-indent: -99999px;
    cursor: pointer;
    display: inline-block;
}

.linkedin:hover {
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/smicon_linkedin.png') 0px 24px;
    cursor: pointer;
}

/* Disclaimer*/
.disclaimer {
    width: 960px;
    color: #666;
    font-size: 13px;
    margin-top: 10px;
    height: 60px;
    font-weight: normal;
}

.copyright {
    float: left;
    width: 530px;
    margin-top: 1px;
}

.legal {
    float: right;
    margin-top: 1px;
    text-align: right;
}

.legal a, .legal a:hover {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 100% !important;
}

/* jquery select box specific styles */
/* Dropdown control */
.selectBox-dropdown {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    position: relative;
    border: 1px solid #d4d4d4;
    text-decoration: none;
    line-height: 150%;
    height: 25px;
    text-align: left;
    color: #333;
    outline: none;
    vertical-align: middle;
    background: #F2F2F2;
    background: -moz-linear-gradient(top, #FDFDFD 1%, #E4E4E4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #FDFDFD), color-stop(100%, #E4E4E4));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDFDFD', endColorstr='#E4E4E4', GradientType=0);
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
}

a.selectBox {
    color: #333 !important;
}
a.selectBox:hover {
    color: #333 !important;
}

.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow {
    border-color: #CCC;
}

.selectBox-dropdown.selectBox-menuShowing {
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
    padding: 2px 8px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    color: #333 !important;
}

.selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url('https://media.gmi.co.nz/sites/gmi/images/v2012/dropdownarrow.gif') 50% center no-repeat;
    border-left: solid 1px #D4D4D4;
}

/* Dropdown menu */
.selectBox-dropdown-menu {
    font-size: 13px;
    color: #333;
    position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 1px #D4D4D4; /* should be the same border width as .selectBox-dropdown */
    background: #FFF;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
    color: #333;
}

select .custom-class1 custom-class2 a:hover {
    color: #333 !important;
}

/* Inline control */
.selectBox-inline {
    outline: none;
    border: solid 1px #D4D4D4;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
    color: #333;
}
.selectBox-inline:focus {
    border-color: #CCC;
}

/* Options */
.selectBox-options, .selectBox-options LI, .selectBox-options LI A {
    list-style: none;
    display: block;
    cursor: default;
    padding: 0;
    margin: 0;
    color: #333;
}

.selectBox-options LI A {
    color: #333;
    line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
    background-color: #60AD1A;
    color: #fff;
}

.selectBox-options LI.selectBox-disabled A {
    color: #888;
    background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
}

.selectBox-options .selectBox-optgroup {
    color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 .3em;
    white-space: nowrap;
}

/* Disabled state */
.selectBox.selectBox-disabled {
    color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
    opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}

.selectBox-inline.selectBox-disabled {
    color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
    background-color: transparent !important;
}

/* Login */
.login-box{
    width:300px;
    border:2px solid #60AD1A;
    -moz-border-radius: 4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}

.login-box-title{
    background-color:#3C7D00;
    width:300px;
    color:White;
    font-weight:bold;
    text-align:center;
    line-height:25px;
    font-size:18px;
}

.login-forgot-link{
    margin: 10px 0 30px 0;
    text-align:center;
    display:block;
}

a.login-forgot-link, a.login-forgot-link:visited {
    color: #1AA000;
}

a.login-forgot-link:hover {
    color: #FF9900;
}

.super-color{
    color: #222222;
}

.superbtn {
    background: #1AA000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    display: inline-block;
    color: #FFFFFF !important;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 15px !important;
    text-decoration: none;
    cursor: pointer;
    line-height: 100% !important;
}
.superbtn:hover {
    background: #126F00;
}
.superbtn:active {
    position: relative;
}


.resetContainer
{
     min-height:550px;
}

.superRegistrationContainer
{
     width:800px;
}

/*Mobile specific classes*/
.mobilemenu {  
    display: none;
    cursor: pointer;
}

.mobile-footer {
    display: none;
    overflow: hidden;
}



.mobileContact { 
    display: none;
}

a[href^="tel"], a[href^="tel"]:hover {
    color: #333333;
    cursor: auto;
}


.registrationDetailsUL
{
    width:100%;
}

.registrationDetailsUL li
{
    float:left;
    margin-right:10px;
    line-height:30px;
}

.clear
{
    clear:both;
}

.resendPasswordTable
{
    width:430px;
    border:1px solid #F2F2F2;
    background-color:#F2F2F2;
    padding:15px 0;
}

.resendPasswordFootnote
{
    width:500px;
    text-align:left;
}

.resetPasswordTable
{
    width:430px;
    border:1px solid #8645A1;
    background-color:#f7f6f3;
    padding:15px 30px;
}

.indent
{
    margin-left:160px;
}